RubyGems Navigation menu

mandrill-api 1.0.53

A Ruby API library for the Mandrill email as a service platform.

版本列表:

  1. 1.0.53 - October 16, 2014 (23.5 KB)
  2. 1.0.52 - June 26, 2014 (23.0 KB)
  3. 1.0.51 - February 07, 2014 (22.5 KB)
  4. 1.0.50 - February 04, 2014 (22.5 KB)
  5. 1.0.49 - October 17, 2013 (22.0 KB)
显示所有 (51 个版本)

Runtime 依赖关系 (2):

  • excon < 1.0, >= 0.16.0
  • json < 2.0, >= 1.7.7
  • 所有者:

    作者:

    • Mandrill Devs

    SHA 256 checksum:

    8c19c8152c6e8f14082991155c613b8f25a5c4e7619860eb9edd01ea6b0ac573

    下载总次数 5,556,752

    这个版本 4,921,314

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本: >= 0

    相关链接: